<template>
    <svg width="14pt" height="14pt" viewBox="0 0 192 192" xmlns="http://www.w3.org/2000/svg" fill="none">
        <path stroke="#000000" stroke-linecap="round" stroke-width="12" d="M96 170c40.869 0 74-33.131 74-74 0-40.87-33.131-74-74-74-40.87 0-74 33.13-74 74 0 40.869 33.13 74 74 74Zm0 0v-62m30-48h-10c-11.046 0-20 8.954-20 20v28m0 0H74m22 0h22"/>
    </svg>
</template>